<?xml version="1.0" encoding="utf-8"?>
<AccSaveTimeTip>
	<FileSize>379235</FileSize>
	<SaveTime>0</SaveTime>
	<DeadLink>0</DeadLink>
	<OriginalSize>379235</OriginalSize>
	<DownloadTime>3</DownloadTime>
	<CalcTime>3</CalcTime>
	<TmpSpeed>0</TmpSpeed>
</AccSaveTimeTip>